#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.5.0.0
visibility:           public
id:                   hls-test-utils-1.5.0.0-1P5Jk2teB3bIxY5lyzHdWw
key:                  hls-test-utils-1.5.0.0-1P5Jk2teB3bIxY5lyzHdWw
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  c9daf98f7db391d0dada72c4ddfd67ff
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.5.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.5.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-test-utils
hs-libraries:         HShls-test-utils-1.5.0.0-1P5Jk2teB3bIxY5lyzHdWw
depends:
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib
    async-2.2.5-CixST7EyOy65rLGgPha7A3 base-4.15.1.0
    blaze-markup-0.8.3.0-5yodtnkqORU3aR0cYRRNtl bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    directory-1.3.6.2 extra-1.7.14-DtzIfRYPdKwKG7ww90MJHk
    filepath-1.4.2.1 ghcide-1.9.1.0-6LjNtXxEsFjP6FTRfnjBs
    hls-graph-1.9.0.0-FjV8ksL6GzrEljboHSS9Eq
    hls-plugin-api-1.6.0.0-AMyEr3ncypu50jLRT7GrE2
    lens-5.2.3-Fb2iV9hhvDiI9S0zVfKi3i
    lsp-1.6.0.0-A16Z9QgFStqCp41XDJvaIy
    lsp-test-0.14.1.0-3c0yJzKp0BRKM4makRUAGj
    lsp-types-1.6.0.0-LMVMp9mumPmBVlZr9rdThy
    tasty-1.4.3-JF29wrJOMmrECfdI5igSTp
    tasty-expected-failure-0.12.3-BinDjFoqyF42sWA6bQ8uRC
    tasty-golden-2.3.5-36E0FuO9ZdQ1NjQN8jzGhd
    tasty-hunit-0.10.1-A6hHO1UofNAH4jbPwWWOw0
    tasty-rerun-1.1.19-KJs6dIGt6yZI3b0m5wFR9A
    temporary-1.3-CvC4UPioNJTGuU4rhEccQk text-1.2.5.0
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

